# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.nfs_firewall_rulesets.invalid.ipMask.error = "Adresse IP/Entrée de masque non valide « {1} » pour l'ensemble de règles de pare-feu « {2} »."
